> ## Documentation Index
> Fetch the complete documentation index at: https://docs.memoryproto.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Farcaster Followers

> Retrieve the Farcaster followers of an account by username or fid. If the followers aren’t already stored in our system, the request will queue a background job and return a `queued` status. As soon as fetching begins, the status becomes `in_progress`, and partial results are available, use the `progress` field to track completion. Once all followers have been retrieved, the status changes to `completed`. The maximum age of stored followers is 30 days.



## OpenAPI

````yaml get /farcaster/followers
openapi: 3.1.0
info:
  version: 1.0.0
  title: Memory API
  description: >-
    Memory Protocol generated from the OpenAPI specification. Register at
    https://memoryproto.co/developers to start querying user identity graphs.
    Visit https://docs.memoryproto.co for a complete documentation.
servers:
  - url: https://api.memoryproto.co
    description: Memory API
security: []
paths:
  /farcaster/followers:
    get:
      summary: Get Farcaster Followers
      description: >-
        Retrieve the Farcaster followers of an account by username or fid. If
        the followers aren’t already stored in our system, the request will
        queue a background job and return a `queued` status. As soon as fetching
        begins, the status becomes `in_progress`, and partial results are
        available, use the `progress` field to track completion. Once all
        followers have been retrieved, the status changes to `completed`. The
        maximum age of stored followers is 30 days.
      parameters:
        - schema:
            type: string
            description: >-
              Farcaster username of the user. For example, memoryprotocol.eth or
              base.base.eth.
            examples:
              - memoryprotocol.eth
              - base.base.eth
          required: false
          name: username
          in: query
        - schema:
            type: number
            nullable: true
            description: Fid of the Farcaster account. For example, 244819 or 12142.
            examples:
              - 244819
              - 12142
          required: false
          name: fid
          in: query
        - schema:
            type: number
            nullable: true
            description: Pagination cursor.
            example: 1
          required: false
          name: page
          in: query
        - schema:
            type: number
            nullable: true
            default: 100
            description: Number of items per page. Max 100.
            maximum: 100
            example: 50
          required: false
          name: limit
          in: query
        - schema:
            type: string
            description: Get your API key at https://memoryproto.co/developers.
            example: Bearer mem_xxx
          required: true
          name: Authorization
          in: header
      responses:
        '200':
          description: Successful response containing the user's Farcaster followers
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    anyOf:
                      - type: string
                        enum:
                          - in_progress
                      - type: string
                        enum:
                          - queued
                      - type: string
                        enum:
                          - success
                    description: >-
                      Account follows fetch status: `queued` when the request is
                      queued, `in_progress` while data is being fetched and
                      partial results are available, and`completed` once all
                      follows have been retrieved and are available.
                    example: in_progress
                  progress:
                    type: object
                    nullable: true
                    properties:
                      current:
                        type: number
                        description: Amount of follows fetched.
                      total:
                        type: number
                        description: Total Amount of user follows.
                    required:
                      - current
                      - total
                    example:
                      current: 1245
                      total: 3632
                  timestamp:
                    type: string
                    nullable: true
                    description: >-
                      Timestamp of when the data was fetched, only available
                      when the status is `completed`.
                    example: '2025-05-09T19:51:32.016Z'
                  data:
                    type: object
                    properties:
                      profile:
                        type: object
                        properties:
                          username:
                            type: string
                          id:
                            type: string
                          displayName:
                            type: string
                          followersCount:
                            type: number
                          followingCount:
                            type: number
                          postsCount:
                            type: number
                            nullable: true
                          creationDate:
                            type: string
                            nullable: true
                          avatarUrl:
                            type: string
                            nullable: true
                          externalUrl:
                            type: string
                            nullable: true
                          location:
                            type: string
                            nullable: true
                          bio:
                            type: string
                            nullable: true
                        required:
                          - username
                          - id
                          - displayName
                          - followersCount
                          - followingCount
                          - postsCount
                          - creationDate
                          - avatarUrl
                          - externalUrl
                          - location
                          - bio
                        description: Farcaster profile of the account.
                        example:
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/931fd467-68f8-4146-9487-a9017c0f6700/rectcrop3
                          bio: >-
                            Turning your data into a revenue stream || Open your
                            Memory Vault to start earning.
                          creationDate: null
                          displayName: Memory
                          externalUrl: null
                          followersCount: 1267
                          followingCount: 81
                          id: '244819'
                          location: null
                          postsCount: null
                          username: memoryprotocol.eth
                      follows:
                        type: array
                        items:
                          type: object
                          properties:
                            username:
                              type: string
                            id:
                              type: string
                            displayName:
                              type: string
                            followersCount:
                              type: number
                            followingCount:
                              type: number
                            postsCount:
                              type: number
                              nullable: true
                            creationDate:
                              type: string
                              nullable: true
                            avatarUrl:
                              type: string
                              nullable: true
                            externalUrl:
                              type: string
                              nullable: true
                            location:
                              type: string
                              nullable: true
                            bio:
                              type: string
                              nullable: true
                          required:
                            - username
                            - id
                            - displayName
                            - followersCount
                            - followingCount
                            - postsCount
                            - creationDate
                            - avatarUrl
                            - externalUrl
                            - location
                            - bio
                          description: Farcaster profile of the account.
                          example:
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/931fd467-68f8-4146-9487-a9017c0f6700/rectcrop3
                            bio: >-
                              Turning your data into a revenue stream || Open
                              your Memory Vault to start earning.
                            creationDate: null
                            displayName: Memory
                            externalUrl: null
                            followersCount: 1267
                            followingCount: 81
                            id: '244819'
                            location: null
                            postsCount: null
                            username: memoryprotocol.eth
                    required:
                      - profile
                      - follows
                    description: >-
                      Farcaster profile with an array of Farcaster follows and
                      their metadata.
                    example:
                      profile:
                        id: '1732464385174761474'
                        username: memoryprotocol
                        displayName: Memory
                        followersCount: 1659
                        followingCount: 414
                        postsCount: 642
                        creationDate: Wed Dec 06 18:18:03 +0000 2023
                        avatarUrl: >-
                          https://pbs.twimg.com/profile_images/1912179219758485514/WIKNnlqA_400x400.jpg
                        externalUrl: http://memoryproto.co
                        location: ''
                        bio: >-
                          Where your digital identity can move across the
                          internet  ☁︎
                        farcaster:
                          id: '244819'
                          username: memoryprotocol.eth
                          displayName: Memory
                          followersCount: 929
                          followingCount: 73
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/931fd467-68f8-4146-9487-a9017c0f6700/rectcrop3
                          location: ''
                          bio: The internet forgets you. Memory doesn’t.
                      follows:
                        - id: '1006287'
                          username: mowalid
                          displayName: Midowalid
                          followersCount: 8
                          followingCount: 178
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/8e2197a3-53aa-4862-177a-6180d8bdee00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: For my baby son
                        - id: '1006356'
                          username: loserliquid
                          displayName: Snowwear
                          followersCount: 2
                          followingCount: 60
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/898825d9-1751-4a75-90f4-74f0c4abf200/rectcrop3
                          externalUrl: null
                          location: null
                          bio: |-
                            Web3 Developer 
                            IT Administrator
                        - id: '1007024'
                          username: riyaj
                          displayName: Rolex
                          followersCount: 304
                          followingCount: 338
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/e3e768cd-31e9-4585-e2d6-e935d7965400/rectcrop3
                          externalUrl: null
                          location: null
                          bio: Onchain Nerd 📊
                        - id: '10097'
                          username: passion
                          displayName: Passion
                          followersCount: 168
                          followingCount: 349
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/135d7a6f-c404-4107-59e0-1c7f3b9afa00/original
                          externalUrl: null
                          location: null
                          bio: New project 🔜
                        - id: '101'
                          username: yitong
                          displayName: Yitong
                          followersCount: 143416
                          followingCount: 420
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://lh3.googleusercontent.com/NQPf9r7QgvV3rzcGg1GOWzm5D6VNU8tlvkdoYtYEMwtCycXXP697UCR3ll4tNAfH6OYhiYhNkwgmHdkF0LfAKdMlAu3b160IPUGvsw
                          externalUrl: null
                          location: null
                          bio: working on agora.xyz
                        - id: '10215'
                          username: zoo
                          displayName: zoo
                          followersCount: 3675
                          followingCount: 3988
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/a27ec0a4-7e76-4324-cbed-78a74d90c300/original
                          externalUrl: null
                          location: null
                          bio: building @qbase in /qbase
                        - id: '10218'
                          username: scorz.eth
                          displayName: scorz
                          followersCount: 873
                          followingCount: 683
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/HkY4bS8.jpg
                          externalUrl: null
                          location: null
                          bio: i make things, eng @uniswap
                        - id: '1022132'
                          username: bxf
                          displayName: 0xb4im.base.eth
                          followersCount: 1
                          followingCount: 30
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/75688bb1-3317-4658-d17c-4612cf0b4900/rectcrop3
                          externalUrl: null
                          location: null
                          bio: working on walid foundation
                        - id: '1026454'
                          username: dadno
                          displayName: Dadnoo
                          followersCount: 69
                          followingCount: 205
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/7fff568f-37a4-4314-e856-52aaa1c10400/rectcrop3
                          externalUrl: null
                          location: null
                          bio: 'FID : 1026454'
                        - id: '10351'
                          username: zachharris.eth
                          displayName: 🌹 Zach Harris 🥀
                          followersCount: 26218
                          followingCount: 2108
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://res.cloudinary.com/base-app/image/upload/f_auto/v1759845546/image_uploads/4d63b658-e905-480d-8bf1-2c93ac22f723.gif
                          externalUrl: null
                          location: null
                          bio: 🐆 Builder → Founder → Consultant @ Grayscale
                        - id: '1035745'
                          username: aravindbetachain
                          displayName: aravindbetachain.base.eth
                          followersCount: 357
                          followingCount: 2134
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/e7014907-a76a-4360-70ae-10f5a72c1200/original
                          externalUrl: null
                          location: null
                          bio: >-
                            👋 Hey, I’m Aravind! 🚀 Mechanical Product
                            development engineer by work. passionate for Web3
                            and blockchain world. Hip hop and country Music
                            lover..
                        - id: '1040541'
                          username: pramu
                          displayName: Pramu
                          followersCount: 15
                          followingCount: 248
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/dbc1693b-c168-4281-062c-c20dd9e88d00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: Hii everyone
                        - id: '1047423'
                          username: adityaranvijay
                          displayName: adityaranvijay.base.eth
                          followersCount: 275
                          followingCount: 1017
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/d5ba3018-35d0-4b72-643c-d623e008b400/original
                          externalUrl: null
                          location: null
                          bio: |-
                            112211


                            Artist , Athlete 
                            Just living and loving my web 3 journey😎







                            https://www.base.org/name/adityaranvijay
                        - id: '1052010'
                          username: ighodaro
                          displayName: Ighodaro
                          followersCount: 17
                          followingCount: 137
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/c49bd37c-3163-4292-e927-0eafb6960600/rectcrop3
                          externalUrl: null
                          location: null
                          bio: Building @grubchain
                        - id: '1059930'
                          username: smagajibk
                          displayName: smagajibk
                          followersCount: 49
                          followingCount: 997
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/95aa956f-b6a3-45af-9d26-aff4fba2f100/original
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1061227'
                          username: luoqi21178.eth
                          displayName: luoqi
                          followersCount: 5
                          followingCount: 71
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/9f782e76-7b64-4b84-662c-73375372bf00/original
                          externalUrl: null
                          location: null
                          bio: 看不见的，一米阳光……
                        - id: '1063289'
                          username: anggiaja
                          displayName: Anggito
                          followersCount: 20
                          followingCount: 425
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/7a221b64-b123-4064-89ce-6b7537741e00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1066969'
                          username: yadisy
                          displayName: Yadi_sy
                          followersCount: 37
                          followingCount: 378
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/369a52c0-f80a-43e1-87e8-c13ceffd5000/original
                          externalUrl: null
                          location: null
                          bio: Iblis market
                        - id: '1067409'
                          username: steakjuicy
                          displayName: Steakjuicy
                          followersCount: 17
                          followingCount: 58
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/323049ac-82fb-4fc3-a9b3-13b11f81cc00/original
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1068390'
                          username: ecandzn
                          displayName: Ethan Maxiera.
                          followersCount: 44
                          followingCount: 621
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/dde9eef6-67d8-402b-0059-dfb8bd771200/original
                          externalUrl: null
                          location: null
                          bio: https://zora.co/@sanjichain
                        - id: '1069290'
                          username: flyingbase
                          displayName: Capek Nemen
                          followersCount: 2
                          followingCount: 10
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/cd30f745-98d4-4ff9-a7a4-dfb442605200/original
                          externalUrl: null
                          location: null
                          bio: Silent Is Good
                        - id: '10703'
                          username: sanchitram.eth
                          displayName: Sanch
                          followersCount: 1933
                          followingCount: 406
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/9hBNtoy.jpg
                          externalUrl: null
                          location: null
                          bio: >-
                            Arsenal | Working on algorithmic public goods
                            funding at tea
                        - id: '1073325'
                          username: kezation
                          displayName: Okezi Godstime (Ø,G) KGeN
                          followersCount: 0
                          followingCount: 8
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/8eabd59e-b54b-4f07-1b2d-298ca32f2500/original
                          externalUrl: null
                          location: null
                          bio: The crypto enthusiastic
                        - id: '1075417'
                          username: jarry11
                          displayName: jarry11
                          followersCount: 5
                          followingCount: 209
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/1fb02ad3-b73d-4d9a-8bbc-9ea8cda8c300/original
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1075974'
                          username: soulkiller3
                          displayName: Soulsi
                          followersCount: 1
                          followingCount: 115
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/879e96c2-276b-43c2-664b-20daf3df7d00/original
                          externalUrl: null
                          location: null
                          bio: '#SOL Discord:soulkiller3727 but im king'
                        - id: '1079'
                          username: joshuafisher.eth
                          displayName: Joshua Fisher ⌐◨-◨
                          followersCount: 4100
                          followingCount: 658
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/ec59705d-839c-4cc1-ea59-88a3fcf63f00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: |-
                            ⌐◨-◨ ‘ing around. 
                            Nouns Fest founder.
                            Sundae Songs, music publishing, founder.

                            www.fishandfriends.fun
                        - id: '1079955'
                          username: funto-peter
                          displayName: Funto Peter
                          followersCount: 2
                          followingCount: 46
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/2ff49639-513c-4199-4c0f-6c02d6153900/original
                          externalUrl: null
                          location: null
                          bio: >-
                            God is first and ever || Always Trust the process ||
                            Unrepentant Manchester United fan 


                            funto-peter.wallet
                        - id: '1082427'
                          username: nfafretty
                          displayName: Fretty
                          followersCount: 32
                          followingCount: 231
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/dc608d52-ca7c-443f-91d5-7ec1dff34e00/original
                          externalUrl: null
                          location: null
                          bio: Crypto enthusiast and degen trader/investor
                        - id: '1083241'
                          username: danumriak
                          displayName: Re ױ
                          followersCount: 16
                          followingCount: 484
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/9e2e80f1-b002-4fae-d864-77b5313f4d00/original
                          externalUrl: null
                          location: null
                          bio: manfaatkan waktu sebaik-baiknya
                        - id: '1083416'
                          username: jakaria7478
                          displayName: jakaria(Ø,G)
                          followersCount: 3
                          followingCount: 113
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/b784f712-49e1-4d54-4403-6d128a2f4900/rectcrop3
                          externalUrl: null
                          location: null
                          bio: im hunter
                        - id: '1084431'
                          username: terenceten88
                          displayName: Terence Ten@💜ᛤ
                          followersCount: 2
                          followingCount: 178
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/2a4e0e82-9682-4e4b-27a8-4edab5a28100/original
                          externalUrl: null
                          location: null
                          bio: AK97UK96
                        - id: '1086'
                          username: yuri
                          displayName: yuri
                          followersCount: 636
                          followingCount: 444
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://tba-mobile.mypinata.cloud/ipfs/QmaHbujSppbnFjSsbL2uWCg1QkX6F7Ro3hNg3XjYzMckxf?pinataGatewayToken=3nq0UVhtd3rYmgYDdb1I9qv7rHsw-_DzwdWkZPRQ-QW1avFI9dCS8knaSfq_R5_q
                          externalUrl: null
                          location: null
                          bio: we do what we can and the rest we can’t do.
                        - id: '1086826'
                          username: lesliebranson
                          displayName: Leslie Hunt
                          followersCount: 3
                          followingCount: 131
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/9f28693b-aa86-4923-cae3-29d22dd3b400/original
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1086985'
                          username: yema
                          displayName: yema.eth (3/100🎥)
                          followersCount: 476
                          followingCount: 213
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/7e6d6348-b2c5-4f15-dbfe-fd9c813fa800/original
                          externalUrl: null
                          location: null
                          bio: >-
                            Better to be a broken piece of jade than an intact
                            piece of pottery 🐉 

                            Feeless Mini App Testooor and web3 writer on
                            /farcaster 🆓 ✨ | Member @thezao
                        - id: '1087367'
                          username: gove
                          displayName: Rama Agustian
                          followersCount: 5
                          followingCount: 522
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/a61324be-691c-4f4c-3567-92462a20d100/original
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1090075'
                          username: parkiii
                          displayName: P A R K I
                          followersCount: 210
                          followingCount: 190
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/b922307b-dfe8-4042-a74f-93f729295300/original
                          externalUrl: null
                          location: null
                          bio: |-
                            Writing hope ||  building brands ||
                             Powering DeFi projects with epic narratives.
                        - id: '1090460'
                          username: dustingattack
                          displayName: Dusting attack
                          followersCount: 12
                          followingCount: 97
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/aea050c4-393e-4e59-500a-5907eb338c00/original
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1093720'
                          username: '085841910507'
                          displayName: Zaaa
                          followersCount: 4
                          followingCount: 104
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/5b644599-c5f2-41d0-e86a-ed7e97ede300/rectcrop3
                          externalUrl: null
                          location: null
                          bio: Web3
                        - id: '1097465'
                          username: meimeikyuttt
                          displayName: CABALSNIPE
                          followersCount: 9
                          followingCount: 476
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/cebf9c4e-4e9b-4de1-24e0-6f1d86904700/original
                          externalUrl: null
                          location: null
                          bio: Football
                        - id: '1098342'
                          username: flowerputri4
                          displayName: Flower
                          followersCount: 3
                          followingCount: 83
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/24ff3ace-b5f4-407f-d6e9-0e3fa173fa00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1099101'
                          username: bigst1ckf
                          displayName: Mr $aik ⚡
                          followersCount: 6
                          followingCount: 9
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/6615aa99-9668-471c-93cb-85acb7774a00/original
                          externalUrl: null
                          location: null
                          bio: >-
                            Just an ordinary human, nothing special. | Family in
                            sign.twitter ethsign.twitter 🧡
                        - id: '11032'
                          username: sealaunch
                          displayName: sealaunch.xyz
                          followersCount: 681
                          followingCount: 632
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/JJhA7OA.jpg
                          externalUrl: null
                          location: null
                          bio: >-
                            We partner with leading crypto teams to deliver
                            strategic onchain data advisory.  

                            Drive decisions backed by onchain data.
                        - id: '1103421'
                          username: 2h3y
                          displayName: Jhey
                          followersCount: 1
                          followingCount: 23
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/dc700ea7-581d-41a6-3605-ae0c89851400/rectcrop3
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1104554'
                          username: susooda
                          displayName: susooda
                          followersCount: 1
                          followingCount: 21
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/5567fc3e-c6a7-4b6d-b410-a5c46554ab00/original
                          externalUrl: null
                          location: null
                          bio: Hello
                        - id: '1105822'
                          username: dixp
                          displayName: dixp monad
                          followersCount: 1
                          followingCount: 54
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/be8deecf-57c0-45e4-0124-f4f136e1a700/original
                          externalUrl: null
                          location: null
                          bio: im monad lover！
                        - id: '1106761'
                          username: keyakhatun
                          displayName: MST KEYA KHATUN
                          followersCount: 24
                          followingCount: 452
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/872ffd04-7261-4715-0bcc-0a12a33ca900/original
                          externalUrl: null
                          location: null
                          bio: >-
                            Researching and writing thread about crypto,
                            Airdrop,DeFi and Early Alpha ideas that can bring
                            Profit.
                        - id: '1108756'
                          username: moxiecane
                          displayName: Emperor Moxie
                          followersCount: 2
                          followingCount: 224
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/a3358474-953f-4e90-62b1-6effce713000/original
                          externalUrl: null
                          location: null
                          bio: >-
                            Emperor Moxie, Sovereign of The Imperium. Web3
                            visionary shaping the future. Proud Sign supporter.
                            Building empires, on-chain & beyond. #Imperium 
                            #Web3 #Sign
                        - id: '1109986'
                          username: no1osmis
                          displayName: No1Osmis
                          followersCount: 12
                          followingCount: 292
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/01c8579d-12a3-4c82-81b0-0af28819ed00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: Supporting community member!
                        - id: '1110865'
                          username: brighton
                          displayName: Brighton
                          followersCount: 31
                          followingCount: 95
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/e4a2549d-84b6-4ae0-1821-5981516d5a00/original
                          externalUrl: null
                          location: null
                          bio: Coffee addict, liquid IV loyalist, font snob
                        - id: '1110958'
                          username: yourchocobi
                          displayName: mxyzptlk
                          followersCount: 21
                          followingCount: 99
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://tba-mobile.mypinata.cloud/ipfs/QmRzZjhsM29kcV8pB7fpHGT9vgNqcRdAKBive6B1HxeZr7?pinataGatewayToken=3nq0UVhtd3rYmgYDdb1I9qv7rHsw-_DzwdWkZPRQ-QW1avFI9dCS8knaSfq_R5_q
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1111059'
                          username: imn0p
                          displayName: Nóbel Arteaga
                          followersCount: 10
                          followingCount: 134
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/3d9e9bfe-f7b9-4e37-9952-99b83ad54300/original
                          externalUrl: null
                          location: null
                          bio: >-
                            Web3 • CyberSec • Philosophy • Politics • Poetry •
                            Future president of Venezuela \\ wannadefi?
                        - id: '1111217'
                          username: osasedosa
                          displayName: Osas.base.eth
                          followersCount: 2
                          followingCount: 96
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/d48fb663-322a-4522-5dcc-f9dd9b631f00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: >-
                            Medical Biochemist, Writer, Gamer, Web 3 Enthusiast,
                            Anime Nerd
                        - id: '1111498'
                          username: gozmaxs
                          displayName: gozie
                          followersCount: 4
                          followingCount: 95
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/cfc7d8d8-6735-4f83-df57-4d24df1c5400/original
                          externalUrl: null
                          location: null
                          bio: Freelance designer or something ||ManUfc🔴.
                        - id: '1111872'
                          username: ashtarak
                          displayName: Ash Tarak
                          followersCount: 1
                          followingCount: 98
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/af3a9db4-8b39-43c8-6ec0-8d781d84bd00/original
                          externalUrl: null
                          location: null
                          bio: I am interested in crypto and technology
                        - id: '1114238'
                          username: ciberhands
                          displayName: Erwin Murillo
                          followersCount: 16
                          followingCount: 218
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/50c2122f-42a9-4d28-47dd-ad140ec43000/original
                          externalUrl: null
                          location: null
                          bio: Somewhere in the world, I want to believe again..
                        - id: '1116491'
                          username: sepehrshams
                          displayName: $epehr.base.eth
                          followersCount: 175
                          followingCount: 514
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://tba-mobile.mypinata.cloud/ipfs/QmYg8aFY8p3gfztRx12Tn5dBpg2icwRkRbNDcdjssPRBwz?pinataGatewayToken=3nq0UVhtd3rYmgYDdb1I9qv7rHsw-_DzwdWkZPRQ-QW1avFI9dCS8knaSfq_R5_q
                          externalUrl: null
                          location: null
                          bio: >-
                            chemical engineer,AI , onchain lover🫡, project
                            manager, coding student 👨‍💻

                            Based🟦
                        - id: '1116513'
                          username: wands03
                          displayName: Gansta3
                          followersCount: 7
                          followingCount: 122
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/505ed79e-81fe-4e40-504a-ffca0a04f700/original
                          externalUrl: null
                          location: null
                          bio: UltimateCrpt
                        - id: '1117617'
                          username: satya07
                          displayName: Satya07
                          followersCount: 0
                          followingCount: 30
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/fac6c263-7c96-447c-ce32-a6b18933cf00/original
                          externalUrl: null
                          location: null
                          bio: >-
                            Crypto Trader | Web3 Enthusiast | Navigating
                            markets, trends & tech | DYOR 🔍 | Not financial
                            advice 


                            https://t.co/Ern4jDPThD
                        - id: '1117882'
                          username: hubycoin
                          displayName: AntTheVillain
                          followersCount: 8
                          followingCount: 116
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/b52b9f65-4c81-4d2c-9f51-6b45a7aff400/original
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1118008'
                          username: dstealth
                          displayName: dstealth.base.eth
                          followersCount: 15
                          followingCount: 19
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/0d250297-d89a-4d4e-8519-afdc86ea8900/original
                          externalUrl: null
                          location: null
                          bio: >-
                            Privacy focused @xmtp agent helping users with
                            stealth payments. Message @dstealth.base.eth
                            /dstealth
                        - id: '11187'
                          username: mahith.eth
                          displayName: Mahith
                          followersCount: 35
                          followingCount: 284
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/84401618-7199-490b-37ea-dffd1598ad00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: >-
                            Software Engineer | WEB 3 Masters student looking
                            for opportunities in Crypto
                        - id: '1119284'
                          username: yuapis
                          displayName: yuapis
                          followersCount: 18
                          followingCount: 207
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/95e044eb-c3e1-47ca-ae1a-6cfce9f2ce00/original
                          externalUrl: null
                          location: null
                          bio: ghayoer id
                        - id: '11238'
                          username: nelsonmckey
                          displayName: Nelson
                          followersCount: 592
                          followingCount: 1059
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/J3RwDS7.jpg
                          externalUrl: null
                          location: null
                          bio: >-
                            Blockchain and Digital Assets advisory. Building
                            across Asia. Let's chat!
                        - id: '1125356'
                          username: wandoo123
                          displayName: Wandoo123
                          followersCount: 14
                          followingCount: 298
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/cc5669cf-0e59-4e75-cc66-84b043e5c700/rectcrop3
                          externalUrl: null
                          location: null
                          bio: Am Helen Agbadu from Nigeria 🇳🇬
                        - id: '1126007'
                          username: sogay
                          displayName: Memecoin Base 🔵
                          followersCount: 16
                          followingCount: 83
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/fa68ea8c-8cca-4696-6f80-ee23026b5b00/original
                          externalUrl: null
                          location: null
                          bio: >-
                            Never regret a day in your life. Good days bring you
                            happiness and bad days give you experience
                        - id: '1128232'
                          username: nathnevans
                          displayName: Nathan Evans
                          followersCount: 7
                          followingCount: 48
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://tba-mobile.mypinata.cloud/ipfs/QmWcZhcVra1LGPUpiW8r6Yn4L9DxQq4wRNx9JPc9B91ySA?pinataGatewayToken=3nq0UVhtd3rYmgYDdb1I9qv7rHsw-_DzwdWkZPRQ-QW1avFI9dCS8knaSfq_R5_q
                          externalUrl: null
                          location: null
                          bio: 💻 Builder in Web3 and Music
                        - id: '1130103'
                          username: danialdr7.base.eth
                          displayName: DanialRH7
                          followersCount: 83
                          followingCount: 157
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://tba-mobile.mypinata.cloud/ipfs/QmeeLeAAJ6Sjc1h5dU84xZQW3uRiaFzytuCw69nQXRjzvd?pinataGatewayToken=3nq0UVhtd3rYmgYDdb1I9qv7rHsw-_DzwdWkZPRQ-QW1avFI9dCS8knaSfq_R5_q
                          externalUrl: null
                          location: null
                          bio: >-
                            • Content Creator • Meme
                            Creator                               • Onchain
                            Activist • @base.base.eth Builder 🖐️😁
                        - id: '1130612'
                          username: goforit8819
                          displayName: wouter
                          followersCount: 2
                          followingCount: 83
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/d58d4d13-87d7-4e55-c48a-0d8af0575600/original
                          externalUrl: null
                          location: null
                          bio: i love tech , an al around it
                        - id: '1131252'
                          username: 11am
                          displayName: 11am
                          followersCount: 219
                          followingCount: 91
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/12d06ca2-32d8-4a47-7302-2ce4d692f800/original
                          externalUrl: null
                          location: null
                          bio: |-
                            Early to narratives.
                            Earlier to winners.
                            Front run the future.
                            Every weekday at 11AM ET.
                        - id: '1132011'
                          username: 0xbeats
                          displayName: The 0xbeats Feed
                          followersCount: 6
                          followingCount: 121
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/11de42b8-bbe0-4b29-b26d-f24cec0aa200/original
                          externalUrl: null
                          location: null
                          bio: >-
                            Unofficial collective of goated house techno on
                            farcaster 👾
                        - id: '1132645'
                          username: coinworm
                          displayName: CoinWorm
                          followersCount: 125
                          followingCount: 600
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/da24dd61-c9c3-4802-f96a-2dc6a1a5ce00/original
                          externalUrl: null
                          location: null
                          bio: Make & Break Arts!
                        - id: '1138085'
                          username: melanieblake.base.eth
                          displayName: A Doodle A Day
                          followersCount: 2
                          followingCount: 5
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://tba-mobile.mypinata.cloud/ipfs/QmX9h4DfJBQyWjxEYSheCi4cqSqdQdWgaNy364AKMowGxE?pinataGatewayToken=3nq0UVhtd3rYmgYDdb1I9qv7rHsw-_DzwdWkZPRQ-QW1avFI9dCS8knaSfq_R5_q
                          externalUrl: null
                          location: null
                          bio: Doodlin things ✍🏼 *** With a real life pen, not AI
                        - id: '1148946'
                          username: crossfire-eth
                          displayName: CRO55FIRE ETH
                          followersCount: 32
                          followingCount: 259
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/0d4f4e5d-bb1f-4c61-35c5-9d6d22c22f00/original
                          externalUrl: null
                          location: null
                          bio: ETH
                        - id: '11508'
                          username: latsko.eth
                          displayName: Benjamin ⌐◨-◨
                          followersCount: 2152
                          followingCount: 310
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/syzfptr.jpg
                          externalUrl: null
                          location: null
                          bio: |-
                            ⌐///-/// 

                            🫐

                            [ nounstown.wtf ]
                            [ butter.wtf ]
                            [ /goodbutter ]
                            [ benjaminlatsko.com ]
                        - id: '11687'
                          username: sinvali.eth
                          displayName: sinvali
                          followersCount: 105
                          followingCount: 743
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/4e4fa60b-fd9e-46ef-5f3e-6b6b75278f00/original
                          externalUrl: null
                          location: null
                          bio: >-
                            music producer - artist w/sm\art/contract - gen art,
                            EVM lover https://sinvali.eth.limo
                        - id: '11779'
                          username: rfabrega
                          displayName: Rosa Fabrega 🎩🟣
                          followersCount: 481
                          followingCount: 1161
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/125e30be-20ca-47ae-3e56-3541f8ef1000/original
                          externalUrl: null
                          location: null
                          bio: '#Crypto #Investor'
                        - id: '1189'
                          username: grace
                          displayName: grace
                          followersCount: 2917
                          followingCount: 444
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/c93bc7b1-6de2-4eae-c19d-79610aa11500/original
                          externalUrl: null
                          location: null
                          bio: >-
                            💭💭💭 prev @unlonely @brightmoments google &
                            youtube | fid 1189
                        - id: '1192299'
                          username: strose.base.eth
                          displayName: 🦁Satoshi Guardian 🦁
                          followersCount: 17
                          followingCount: 200
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://tba-mobile.mypinata.cloud/ipfs/Qma5TwjJyPVPfBG35UinGfGUT9yL7e3iQBcjWcPi7zRJ7y?pinataGatewayToken=3nq0UVhtd3rYmgYDdb1I9qv7rHsw-_DzwdWkZPRQ-QW1avFI9dCS8knaSfq_R5_q
                          externalUrl: null
                          location: null
                          bio: >-
                            Turning my thoughts into tradeable tokens.


                            New to content creation—bear with me as I learn web3
                            & blockchain. Enjoy every precious moments in life.
                            Thanks God!
                        - id: '1198'
                          username: katiewav
                          displayName: katie
                          followersCount: 2885
                          followingCount: 468
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/ee63822a-242c-45c3-68fe-18f039511e00/original
                          externalUrl: null
                          location: null
                          bio: |-
                            netizen @archetype; ex-@coinbase; /aapi

                            katiechiou.xyz
                        - id: '11997'
                          username: dralle
                          displayName: Ed
                          followersCount: 674
                          followingCount: 1358
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/BYOzEXd.jpg
                          externalUrl: null
                          location: null
                          bio: /metaspect
                        - id: '12623'
                          username: aaronjmars.eth
                          displayName: Aaron Elijah Mars
                          followersCount: 256
                          followingCount: 541
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/b62903b8-700b-429d-ced4-7506a8021400/original
                          externalUrl: null
                          location: null
                          bio: >-
                            ip stuff @ merv.wtf - vc stuff @ telah.vc - nerdy
                            stuff on github
                        - id: '12731'
                          username: naz1188
                          displayName: Naz
                          followersCount: 590
                          followingCount: 943
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/a1c8cf4d-5669-497c-f805-24860c4fbd00/original
                          externalUrl: null
                          location: null
                          bio: Building @ripsapp
                        - id: '12871'
                          username: divesteamike
                          displayName: Michael DiVestea
                          followersCount: 1396
                          followingCount: 481
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/qhh2olT.jpg
                          externalUrl: null
                          location: null
                          bio: Marketing @cooprecs
                        - id: '13030'
                          username: axek
                          displayName: axek
                          followersCount: 1489
                          followingCount: 990
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/4e37127d-ad7b-4f88-0510-456776d73100/original
                          externalUrl: null
                          location: null
                          bio: shmaxek
                        - id: '1303548'
                          username: konzzzzz
                          displayName: 0xAmbalabu
                          followersCount: 6
                          followingCount: 21
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/06847986-9dcd-4185-692c-b0012d0dc800/original
                          externalUrl: null
                          location: null
                          bio: only human
                        - id: '13116'
                          username: sourav
                          displayName: sourav currently at DevCon
                          followersCount: 316
                          followingCount: 759
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/7d5a74ad-379a-4f9e-7342-d24de278cc00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: >-
                            i build UIs, APIs & share useless facts at
                            /randominsights | currently @paragraph ex: @pimlico,
                            @gallery & rabbithole.gg - souravinsights.com
                        - id: '13165'
                          username: ethdaily.eth
                          displayName: ethdaily.eth
                          followersCount: 4340
                          followingCount: 2149
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/4b08551e-50ef-4b34-fae4-bf8dfe275f00/original
                          externalUrl: null
                          location: null
                          bio: >-
                            A daily briefing on the latest in Ethereum. Learn
                            about Ethereum, DeFi, staking, and rollups. ✉️
                            https://ethdaily.io  | 🎙️ https://apple.co/4kJBFL8
                        - id: '13220'
                          username: metadiver
                          displayName: metadiver.eth — art/acc
                          followersCount: 1061
                          followingCount: 4701
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/44cc6818-1201-468a-d678-b58e9ecd4400/rectcrop3
                          externalUrl: null
                          location: null
                          bio: |-
                            Researchor building /artacc 
                            📥 DM for business inquiries 
                            📈 Not investment advice

                            https://linktr.ee/metadiver
                        - id: '1323502'
                          username: baserob.base.eth
                          displayName: baserob
                          followersCount: 75
                          followingCount: 483
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://res.cloudinary.com/base-app/image/upload/f_auto/v1758356808/image_uploads/e33efcee-d614-4f9e-8235-58f254804ed1.jpg
                          externalUrl: null
                          location: null
                          bio: >-
                            Building beautifully so people can enjoy the beauty
                            and so beautiful things can happen in the lives of
                            people who enter.


                            Build beautifully.
                        - id: '13304'
                          username: dav
                          displayName: dav
                          followersCount: 516
                          followingCount: 553
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/0efa55f2-8d4f-4277-9700-d3e081097700/original
                          externalUrl: null
                          location: null
                          bio: |-
                            music x code // cc0 // building /open-music
                            -
                            linktr.ee/producedbydav
                        - id: '1335044'
                          username: officialcdpanda.base.eth
                          displayName: CDPanda
                          followersCount: 8
                          followingCount: 24
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://tba-mobile.mypinata.cloud/ipfs/QmdgwbPnpSddcWeSFTjKUW1X4p6zBe7aBvQzpppxog5i43?pinataGatewayToken=3nq0UVhtd3rYmgYDdb1I9qv7rHsw-_DzwdWkZPRQ-QW1avFI9dCS8knaSfq_R5_q
                          externalUrl: null
                          location: null
                          bio: >-
                            The officially unofficially official Coinbase
                            Developer Platform Mascot
                            https://x.com/CdpandaOfficial -
                            https://t.me/Official_Cdpanda_Community
                        - id: '13436'
                          username: lisak.eth
                          displayName: Lisa Kolb ✨
                          followersCount: 672
                          followingCount: 1319
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/NBvsv6F.jpg
                          externalUrl: null
                          location: null
                          bio: >-
                            Advisor, Creative Producer, Curator, Collector -
                            Immersive/Experiential ❤️‍🔥 xkeylabs.com @illust 
                              PFP - @gracefulmadness
                        - id: '1350276'
                          username: tul8te.base.eth
                          displayName: Tul8te
                          followersCount: 6
                          followingCount: 35
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://res.cloudinary.com/base-app/image/upload/f_auto/v1758564006/image_uploads/ded8038c-e05d-4569-932a-44fd12652bc4.jpg
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1351684'
                          username: rohit81.base.eth
                          displayName: Infini
                          followersCount: 69
                          followingCount: 1266
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://res.cloudinary.com/base-app/image/upload/f_auto/v1758735022/image_uploads/0f1f051b-4f49-4504-b0c9-c3210f38a03b.jpg
                          externalUrl: null
                          location: null
                          bio: ''
                        - id: '1356662'
                          username: aydinomi
                          displayName: aydinomi
                          followersCount: 21
                          followingCount: 308
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/70550b86-190f-42db-1b00-05275d00d100/original
                          externalUrl: null
                          location: null
                          bio: Base Developer
                        - id: '13722'
                          username: spashiik.eth
                          displayName: Ali
                          followersCount: 493
                          followingCount: 873
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/eca1b446-26ae-4adc-0c25-00c633da9f00/rectcrop3
                          externalUrl: null
                          location: null
                          bio: 'Woman Life Freedom '
                        - id: '13897'
                          username: tradcorp.eth
                          displayName: Jason Gao
                          followersCount: 318
                          followingCount: 1164
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/0CYywVh.jpg
                          externalUrl: null
                          location: null
                          bio: >-
                            Building @SizeCredit, a flexible fixed rate credit
                            marketplace on @Base.


                            Anarcho-defi maxi writing @
                            https://www.tinkeringsociety.xyz/authors/jason.
                        - id: '14296'
                          username: alec-empire
                          displayName: alec empire
                          followersCount: 156
                          followingCount: 224
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/sdkGrpq.jpg
                          externalUrl: null
                          location: null
                          bio: >-
                            Crypto Artist // I programmed an album on the Atari
                            1040ST that sold 1.000.000 records / sovereign
                            individual// INFJ // hacker culture // Hellish
                            Vortex Studios
                        - id: '1436'
                          username: karmawav
                          displayName: karma.wav ↑ 🌊
                          followersCount: 767
                          followingCount: 607
                          postsCount: null
                          creationDate: null
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/ad10868b-4c7f-4c8a-7d73-aa056f243700/original
                          externalUrl: null
                          location: null
                          bio: >-
                            ᴀʀᴛɪsᴛ/ᴘʀᴏᴅᴜᴄᴇʀ │ ᴘʀᴀᴄᴛɪᴄɪɴɢ ᴄʀᴇᴀᴛɪᴠɪᴛʏ @songcamp │
                            ʙᴜɪʟᴅɪɴɢ /wavwrld 𝟷/𝟸 ᴏғ @karmavioletta ᴄᴜʀᴀᴛɪɴɢ
                            /wav
                        - id: '14493'
                          username: p0ng
                          displayName: p0ng
                          followersCount: 815
                          followingCount: 1191
                          postsCount: null
                          creationDate: null
                          avatarUrl: https://i.imgur.com/5RYwhUb.gif
                          externalUrl: null
                          location: null
                          bio: |-
                            Glassmaker
                            Mixed Media Artist 
                            Husband to @quantumspirit
                            Dad, Gamer 

                            https://linktr.ee/p0ng
                  pagination:
                    type: object
                    nullable: true
                    properties:
                      page:
                        type: number
                      limit:
                        type: number
                      nextPage:
                        type: number
                        nullable: true
                      prevPage:
                        type: number
                        nullable: true
                    required:
                      - page
                      - limit
                      - nextPage
                      - prevPage
                    description: Pagination parameters.
                    example:
                      page: 1
                      limit: 100
                      nextPage: 2
                      prevPage: null
                required:
                  - status
                  - progress
                  - timestamp
                  - data
                  - pagination
        '403':
          description: The organization ran out of credits.
          content:
            application/text:
              schema:
                type: string
                enum:
                  - >-
                    You have run out of credits. Please purchase more to
                    continue.
        '422':
          description: Invalid page query parameter.
          content:
            application/text:
              schema:
                type: string
                enum:
                  - Invalid page.
        '500':
          description: An internal error occurred while getting the user's followers
          content:
            application/text:
              schema:
                type: string
                enum:
                  - Error getting {username} followers.
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer

````